﻿#PageBreadCrumps {
    visibility: hidden;
}

#GridLeft {
    display: none;
}

body:before {
    width: 83.75%;
    left: 0px;
    right: initial;
}

#GridPage {
    width: 100%;
}

#GridContent {
    max-width: none;
}

.homepage-slider-image {
    position: relative;
    background-size: cover;
    overflow: hidden;
}


.flex-control-nav {
    bottom: 0px;
}

.flex-viewport {
    height: 100%;
}

.flex-control-nav {
    bottom: 2%;
    right: 50%;
    width: auto;
    display: table;
    transform: translateX(50%);
}

    .flex-control-nav li {
        display: table-cell;
        vertical-align: middle;
        padding: 4px;
    }

.flex-control-paging li a {
    overflow: hidden;
    border: none;
    background: #ED1D24;
    width: 10px;
    height: 10px;
    -webkit-transition: width 500ms ease-in-out, height 500ms ease-in-out;
    -moz-transition: width 500ms ease-in-out, height 500ms ease-in-out;
    -o-transition: width 500ms ease-in-out, height 500ms ease-in-out;
    -ms-transition: width 500ms ease-in-out, height 500ms ease-in-out;
    transition: width 500ms ease-in-out, height 500ms ease-in-out;
}

    .flex-control-paging li a:hover, .flex-control-paging li a.flex-active {
        background: #0288D1;
    }

.img-background-flex-link {
    position: absolute;
    width: 100%;
    height: 100%;
}


.gallery-header {
    position: absolute;
    width: 100%;
    right: 0px;
    left: 0px;
    z-index: 10;
    top: 2.6%;
}

.gallery-headline {
    color: #0089cf;
    margin: 0px;
    position: relative;
    display: inline-block;
    font-size: 240%;
    font-family: 'meoded_Light';
}

    .gallery-headline:after {
        content: "";
        position: relative;
        display: block;
        background: url('../../../000Frames/site/images/blue-dotes.png');
        height: 5px;
    }

.box-content {
    position: static;
}

    .box-content img {
        max-width: 100%;
        max-height: 100%;
        height: auto;
        display: block;
        margin: 0 auto;
    }

    .box-content h4 {
        font-size: 314%;
        margin: 0px;
        display: inline-block;
        line-height: 80%;
        margin-bottom: 7px;
    }

.f-s {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.col-xs-12.f-s {
    overflow: auto;
}

    .f-s:first-child .box-content a {
        border: 1px solid #353535;
        padding: 10px 0px 13px 0px;
        display: inline-block;
        border-radius: 3px;
        font-size: 150%;
        text-decoration: none !important;
        color: #333;
        width: 100%;
        max-width: 160px;
        text-align: center;
        background: none;
        margin-top: 12px;
    }

    .f-s .box-content a {
        border: 1px solid transparent;
        padding: 6px 0px 9px 0px;
        display: inline-block;
        border-radius: 6px;
        font-size: 160%;
        text-decoration: none !important;
        color: #333;
        width: 100%;
        max-width: 130px;
        text-align: center;
        background: #fff;
        font-family: 'meoded';
    }

.box-content-header .box-content-headline {
    font-size: 193%;
    margin: 0px;
    display: inline-block;
    font-family: 'meoded_Light';
    -webkit-transition: background 700ms ease-in-out, color 700ms ease-in-out;
    transition: background 700ms ease-in-out, color 700ms ease-in-out;
    /*text-shadow:0px 0px 15px white, 0 0 20px white, 0 0 10px white;*/
}

.box-content-headline:hover{
        text-shadow: none !important; 
}

.red-box-content .box-content-header {
    color: #464444;
    position: absolute;
    top: 4%;
    left: 0px;
    right: 0px;
    width: 100%;
    padding: 0px;
}

.blue-box-content .box-content-header {
    color: #0089cf;
    position: absolute;
    top: 4%;
    left: 0px;
    right: 0px;
    width: 100%;
}

.box-content-footer {
    position: absolute;
    right: 0px;
    left: 0px;
    bottom: 13.1%;
}
@media(max-width: 1170px) {
    .box-content-footer{bottom:15px;}
    .show-content .desc-content h4 + *{margin-top:15px;}
}

.f-s > div {
    -webkit-transition: background 700ms ease-in-out, color 700ms ease-in-out;
    transition: background 700ms ease-in-out, color 700ms ease-in-out;
}

.red-box-content:hover > div {
    background: rgba(237,29,36,0.7);
    color: #fff;
}

.blue-box-content:hover > div {
    background: rgba(0, 137, 207,0.7);
    color: #fff;
}

.blue-box-content .box-content-headline:after {
    content: "";
    position: relative;
    display: block;
    background: url('../../../000Frames/site/images/blue-dotes.png');
    height: 5px;
    margin-top: 7px;
}

.red-box-content .box-content-headline:after {
    content: "";
    position: relative;
    display: block;
    background: url('../../../000Frames/site/images/gray-dotes.png');
    height: 5px;
    margin-top: 7px;
}

.blue-box-content:hover .box-content-headline:after,
.red-box-content:hover .box-content-headline:after {
    background: url('../../../000Frames/site/images/white-dotes.png') !important;
}

.blue-box-content:hover .box-content-header,
.red-box-content:hover .box-content-header {
    color: #000000;
}

.show-content {
    opacity: 0;
    display: none;
    -webkit-transition: opacity 700ms ease-in-out;
    transition: opacity 700ms ease-in-out;
}

.hidden-content {
    -webkit-transition: opacity 700ms ease-in-out;
    transition: opacity 700ms ease-in-out;
    direction: ltr;
}

.f-s:hover .hidden-content {
    opacity: 0;
    display: none;
}


.f-s:hover:hover .show-content {
    opacity: 1;
    display: block;
}

.hidden-content > *:last-child:after {
    position: relative;
    display: block;
    content: "";
    background: url('../../../000Frames/site/images/titles-ornam-inner.png');
    height: 18px;
    background-repeat: no-repeat;
    background-position: center;
    clear: both;
}

.desc-content {
    font-size: 120%;
}

.show-content .desc-content h4 .headingCap {
    display: block;
    font-size: 210%;
    letter-spacing: -6px;
}

.show-content .desc-content h4 .normal {
    font-size: 63%;
    line-height: 58%;
}

.show-content .desc-content h4 + * {
    margin-top: 10%;
    font-size: 130%;
}

@media(max-width: 1170px) {
    .f-s {
        font-size: 75%;
        height: 33.33333%;
        width: 100%;
    }
       .show-content .desc-content h4 + * {margin-top: 15px;}
}


@media(max-width:767px) {
    .homepage-slider-image {
        /*height: 0px;*/
        padding-bottom:80vh;
    }

    .f-s {
        min-height: 370px;
        height: 0px;
    }

    .img-background-flex {
        height: auto;
    }

    #GridContent .right-side-content .f-h {
     /*   height: auto;*/
    }

    .r-h {
        height: initial;
    }
    .box-content-header .box-content-headline {font-size: 400%;padding-top: 14px;}

}

@media(max-width:480px) {
    .f-s {
        min-height: 280px;
    }
}

#GridTop {
    display: none !important;
}

@media(min-width:768px) {
    html, body, #form1, #SiteContainer, #SiteGridContainer, #SiteGrid, #SiteGrid > div, #GridPage, #GridContent {
        height: 100%;
    }
}


.red-box-content:hover > div {
   .box-content-headline {text-shadow:none !important}
}




@media (max-width:767px) {
    .flex-viewport{
    position: fixed;
    width: 100%;
    height: 100%;
}

.flexslider .slides,
.flexslider .slides > div
{
    height: 100%;
}

.flexslider .slides > div{
    background-size: cover !important;
    background-repeat: no-repeat;
    background-position: center !important;
    width: 100vw !important;
}
}

